{
  "name": "loja-virtual-rethink",
  "version": "1.0.0",
  "description": "Branch Gabriel Gomes",
  "main": "index.js",
  "scripts": {
     "start": "nodemon src/app/server.js",
    "migration": "npx sequelize-cli db:migrate",
    "seed": "npx sequelize-cli db:seed:all",
    "drop": "npx sequelize-cli db:migrate:undo:all",
    "test": "jest --coverage"
    //"model": "jest 'test/modelname.test' --coverage"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/gabriel.atopic/loja-virtual-rethink.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gabriel.atopic/loja-virtual-rethink/issues"
  },
  "homepage": "https://gitlab.com/gabriel.atopic/loja-virtual-rethink#readme",
  "devDependencies": {
    "@babel/core": "^7.13.15",
    "@babel/node": "^7.13.13",
    "@types/cors": "^2.8.10",
    "@types/express": "^4.17.11",
    "babel-plugin-module-resolver": "^4.1.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jest": "^26.6.3",
    "sequelize": "^6.6.2",
    "sequelize-cli": "^6.2.0",
    "sequelize-mock": "^0.10.2",
    "sqlite3": "^5.0.2",
    "tslint": "^6.1.3",
    "typescript": "^4.2.3"
  },
  "dependencies": {
    "faker": "^5.5.3",
    "nodemon": "^2.0.7",
    "yup": "^0.32.9"
  }
}
